ipv6 - Task #8236
Task # 8235 (Rejected): Fix software to bind on IPv6 by default

Modify python3 -m http.server to bind to IPv6 by default
06/29/2020 10:39 PM - Nico Schottelius

Status: Rejected Start date: 06/29/2020
Priority: Normal Due date:

Assignee: Mondi Ravi % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description

History

#1 - 06/29/2020 10:45 PM - Nico Schottelius

Related issue upstream: https:/bugs.python.org/issue24209 (however just for the general, not default case)

#2 - 01/02/2024 01:47 PM - Nico Schottelius

- Status changed from New to Rejected

03/13/2024
